format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units: &id001
      name: V
      description: Volts
    output_units: &id002
      name: counts
      description: Digital Counts
    gain:
      value: 1048576.0
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: '16.0'
      output_full_scale: '16777216.000000'
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 30000.000300000003
    delay: 0.0
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/tau_FirSym2_s1_40.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 30000.000300000003
    output_sample_rate: 2000.0
    delay: 0.0
    decimation_factor: 15
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/tau_FirSym2_s2_40.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 2000.0
    output_sample_rate: 400.0
    delay: 0.0
    decimation_factor: 5
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/tau_FirSym2_s3_40.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 400.0
    output_sample_rate: 80.0
    delay: 0.0
    decimation_factor: 5
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/tau_FirSym2_s4_40.filter.yaml#filter
    name: ' DECIMATION       '
    input_sample_rate: 80.0
    output_sample_rate: 40.0
    delay: 0.0
    decimation_factor: 2
extras:
  DBIRD_response_type: THEORETICAL
  Output_sampling_interval: '2.5000000e-02'
notes:
- '# cf : document TAURUS : Taurus Portable Seismograph'
- "#\t2007-02-09, page 145"
- '# cf /media/NMX 15418/doc/Taurus_FIR_filter_coefficients.txt'
- '# Generated by G.COUGOULAT on 2011.03.03'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- 'Input_full_scale                     : 16.0             # 16Vpp gain 1'
- '# stage 1 decimation par 15'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Output_sampling_interval             : 5.0000000e-04\t# optionnel"
- '# stage 2 decimation par 5'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Output_sampling_interval             : 2.5000000e-03\t# optionnel"
- '# stage 3 decimation par 5'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Output_sampling_interval             : 1.2500000e-02\t# optionnel"
- '# stage 4 decimation par 2'
- 'Response_name                        : DECIMATION       # optionnel'
- 'Response_type                        : THEORETICAL      # optionnel'
- 'Output_sampling_interval             : 2.5000000e-02    # optionnel'
